@import url("tools.css");@import url("blocks.css");@import url("base.css");@import url("engine.css");a{color:#5794ba;text-decoration:none;}
a:hover{text-decoration:underline;}
html, body, div, ul, ol, li, dl, dt, dd, h1, h2, h3, h4, h5, h6, pre, form, p, blockquote, fieldset, input{margin:0;padding:0;}
h1, h2, h3, h4, h5, h6, pre, code, address, caption, cite, code, table, font{font-size:1em;font-style:normal;font-weight:normal;}
h1, h2, h3, h4, h5, h6{font-family:Tahoma, Verdana, Helvetica, sans-serif;margin:0 0 0.2em 0;line-height:1.1em;}
h1, h2, h3, h4, h5, h6{font-weight:bold;}
input, textarea, select{font-size:1em;font-family:Tahoma, Helvetica, sans-serif;}
body{color:#5c5c5c;background-color:#FFFFFF;font-family:Tahoma, Arial, Verdana, sans-serif;font-size:11px;font-size-adjust:none;font-stretch:normal;font-style:normal;font-variant:normal;font-weight:normal;}
body, html, td{line-height:18px;}
.pagebg{padding:0;margin:0;background-color:#6ba5c6;text-align:center;}
p{margin-bottom:18px;}
.clr{clear:both;}
img{border:0 none;}
img.left{float:left;margin:2px 20px 16px 0;}
img.right{float:right;margin:2px 0 16px 20px;}
hr{border:none;border-top:1px solid #cfcfcf;}
strong{font-weight:bold;}
.news img{border:none;}
table{border-collapse:collapse;border-spacing:0;border:0px;}
table td{padding:0px;}
ul{margin:2px 0;padding:0 0 0 5px;}
ul li{margin:5px 0;padding:0px 0 0px 14px;list-style-type:none;background:transparent url("../images/li.gif") no-repeat left 5px;}
ol{list-style-image:none;list-style-position:outside;list-style-type:decimal;margin-bottom:18px;margin-left:2.2em;}
.wrapper{margin:0 auto;width:90%;min-width:990px;text-align:left;}
* HTML .wrapper{width:expression(document.body.clientWidth > 990 ? "90%":"990px")}
.dleft, .dright{background-position:left;background-repeat:repeat-y;background-color:transparent;}
.dright{background-position:right;}
.topheader, .topheader .wrapper, .topheader .dleft, .topheader .dright{height:104px;}
.topheader{background:#fdfdfb url("../images/topheader.png") repeat-x left top;}
.topheader .dleft{background:transparent url("../images/topheader_left.png") no-repeat 152px top;}
.topheader .dright{padding-right:22px;background:transparent url("../images/topheader_right.png") no-repeat right top;}
.headerblue, .headerblue .dright{height:118px;}
.headerblue{background:#5ca3c8 url("../images/headerblue.png") repeat-x left top;}
.headerblue .hblueleft{background:transparent url("../images/hblueleft.jpg") no-repeat left top;}
.headerblue .wrapper{background:#5ca3c8 url("../images/headerblue.png") repeat-x left top;}
.headerblue .dleft{background:transparent url("../images/headerblue_left.jpg") no-repeat left top;}
.headerblue .dright{background:transparent url("../images/headerblue_line.png") no-repeat 90% top;}
.topbanner{float:right;position:relative;top:19px;background:transparent url("../images/banner_table.png") no-repeat left top;width:474px;height:81px;}
.topbanner2{float:right;position:relative;top:19px;width:474px;height:81px;}
.topbanner_inn{padding-top:3px;padding-left:3px;}
.topmenu, .topmenu .wrapper{height:41px;}
.topmenu{overflow:hidden;background:#639ec2 url("../images/topmenu.png") repeat-x left top;}
.welcome{float:right;padding-top:35px;padding-right:56px;background:transparent url("../images/welcome_icon.png") no-repeat 99% bottom;}
.welcome{font-size:12px;font-family:Arial, Tahoma, sans-serif;font-weight:bold;color:#ffffff;text-align:right;}
.welcome h1{font-size:1.4em;font-family:Arial, Tahoma, sans-serif;}
.searchform{float:right;}
.pbt-top{background:#efefe7 url("../images/pbt_top.png") repeat-x left top;padding-top:11px;}
.pbt-left{padding-left:7px;background:transparent url("../images/pbt_left.png") no-repeat left top;}
.pbt-right{padding-right:6px;padding-top:6px;background:transparent url("../images/pbt_right.png") no-repeat right top;}
.pb-left{background:transparent url("../images/pb_left.png") repeat-y left top;}
.pb-right{background:transparent url("../images/pb_right.png") repeat-y right top;}
table.structure{width:100%;}
#leftcol{padding-right:7px;vertical-align:top;}
#rightcol{padding-right:8px;vertical-align:top;}
#maincol{width:100%;vertical-align:top;background:#ffffff url("../images/maincol_right.png") repeat-y right top;}
.maincol{padding-right:2px;padding-top:8px;background:transparent url("../images/maincol_right_top.png") no-repeat right top;}
#leftmaincol{width:100%;vertical-align:top;}
.leftmaincol{padding-right:25px;}
.pbd-bottom, .pbd-bottom .dleft, .pbd-bottom .dright{height:48px;}
.pbd-bottom{overflow:hidden;background:#367ead url("../images/pbd_bottom.png") repeat-x left top;width:100%;}
.pbd-bottom .wrapper{background:transparent url("../images/pbd_wrap.png") repeat-x left top;}
.pbd-bottom .dleft{padding-left:274px;position:relative;background:transparent url("../images/pbd_left.png") no-repeat left top;}
.pbd-bottom .dright{padding-right:10px;background:transparent url("../images/pbd_right.png") no-repeat right top;}
.footer, .footer .wrapper{height:62px;}
.footer{overflow:hidden;background:#5a98bf url("../images/footer.png") repeat-x left top;width:100%;}
.footer .wrapper{text-align:right;}
.centroarts{padding-right:14px;}
.copyright{position:absolute;left:15px;top:14px;color:#ffffff;white-space:nowrap;font-size:17px;}
.copyright, .copyright a{color:#ffffff;}
div.count{float:right;display:inline;padding-top:7px;}
div.count span{display:block;float:left;height:31px;margin-right:2px;}
a.top-top{float:left;outline:none;position:relative;top:13px;}
a.top-top:hover{background-position:left bottom;}
.title_spoiler{color:#636363;background-color:#f2f2f2;border:1px dotted #bebebe;font-weight:bold;padding:5px;}
.text_spoiler{color:#757575;background-color:#f2f2f2;border:1px dotted #bebebe;border-top:0;text-align:justify;padding:5px;}
#banners a img{opacity:0.5;-moz-opacity:0.5;filter:alpha(opacity=50);}
#banners a:hover img{opacity:1.0;-moz-opacity:1.0;filter:alpha(opacity=100);}
#hintbox{text-align:left;width:150px;font-size:10px;border:1px solid #99a1ab;background-color:#fff;layer-background-color:#a396d9;color:#282828;margin:10px 0 0 10px;padding:3px 5px;position:absolute;visibility:hidden;z-index:998;-moz-opacity:0.9;-moz-border-radius:5px;filter:alpha(opacity="90");}
.onl_table{width:100%;font-size:10px;}
.onl_table td{padding-right:5px;font-size:10px;}
.a_link, .a_link a:link, .a_link a:visited, .a_link_on{color:#ff0000;}
.a_link_on a:hover, .a_link_on a:active{color:#ff0000;}
.u_link, .u_link a:link, .u_link a:visited, .u_link_on{color:#666666;}
.u_link_on a:hover, .u_link_on a:active{color:#4b73d4;}
.e_link, .e_link a:link, .e_link a:visited, .e_link_on{color:#00a400;}
.e_link_on a:hover, .e_link_on a:active{color:#00a400;}
.j_link, .j_link a:link, .j_link a:visited, .j_link_on{color:#0000ff;}
.j_link_on a:hover, .j_link_on a:active{color:#0000ff;}
.b_link, .b_link a:link, .b_link a:visited, .b_link_on{color:#666666;}
.b_link_on a:hover, .b_link_on a:active{color:#666666;}
#tooltip{background:#f2fbff;font:verdana;font-size:10px;width:auto;border:1px solid #d5e3f3;border-left:5px solid #d36929;color:#446a7b;font-family:verdana, arial, helvetica, sans-serif;opacity:0.91;filter:alpha(opacity="91");line-height:15px;z-index:100;position:absolute;visibility:hidden;border-collapse:separate;margin:0;padding:3px;}
.story_content img{border:1px solid #d5e3f3!important;margin-top:2px!important;background-color:#f2fbff;padding:2px;}
.story_content img:hover{border-color:#bcd0e7!important;}
.news{color:#446a7b;font-family:Verdana;font-size:8pt;text-align:justify;line-height:15px;background:#f2fbff;}
.resizer{cursor:pointer;width:499px;height:14px;border:1px solid #D7D7D7;background:#F0F0F0;margin:2px 0 10px 0;}
.postbit{padding-left:3px;padding-right:0px;padding-top:3px;padding-bottom:3px;background-color:#FFFFFF;border-top:1px solid #dadada;border-right:2px solid #dadada;border-left:1px solid #dadada;border-bottom:2px solid #dadada;margin-bottom:3px;}